TooManyItems for 1.12.2 ?

Discussion in 'Technology' started by o0Julia0o, Mar 4, 2018.

  1. hi, the toomanyitems-mod stopped devoloping since MC1.8? Is there an equal mod out there for MC 1.12.2?

    thank you!
     
  2. latiku

    Supporter

    not enough items
     
  3. Get the latest CodeChickenCore it does not matter if it’s 1.12.2 or not it should work for latest releases of Minecraft.
     
  4. latiku

    Supporter

  5. #6 Mudminder, Mar 4, 2018
    Last edited: Mar 4, 2018
  6. just enough items?